from rest_framework import serializers
from .models import Person, Foerderung

class PersonSerializer(serializers.ModelSerializer):
    class Meta:
        model = Person
        fields = "__all__"

class FoerderungSerializer(serializers.ModelSerializer):
    class Meta:
        model = Foerderung
        fields = "__all__"
